» Ubuntu » Balíky

Error

two or more packages specified (coinor-libcgl0-dbg natty)